tut::no_more_tests Struct Reference

Internal exception to be throwed when no more tests left in group or journal. More...

`#include <tut.h>`

## Public Member Functions

| no_more_tests ()

## Detailed Description

Internal exception to be throwed when no more tests left in group or journal.

## Constructor & Destructor Documentation

## no_more_tests()

tut::no_more_tests::no_more_tests | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- tut.h